### Method

# WebKit UserContentManager remove_style_sheet

#### Declaration [src]

    void
    webkit_user_content_manager_remove_style_sheet (
      WebKitUserContentManager* manager,
      WebKitUserStyleSheet* stylesheet
    )

#### Description [src]

Removes a `WebKitUserStyleSheet` from the given `WebKitUserContentManager`.

See also webkit_user_content_manager_remove_all_style_sheets().

Available since: | 2.32

#### Parameters

`stylesheet` | `WebKitUserStyleSheet`
| A `WebKitUserStyleSheet`.
| The data is owned by the caller of the function.